.mini-banner-section {
    display: flex;
    height: 50vh;
    width: 100%;
    background: #000d13c0;
    position: relative;
}

.mini-banner-section::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    background-image: url("/users/assets/img/banners/bg-about.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.mbs-header {
    margin-left: 7rem;
}

.mini-banner-title {
    font-size: 3rem;
    /* margin-bottom: 0.1rem; */
}

.mini-banner-description {
    font-size: 1.6rem;
    font-weight: 300;
    letter-spacing: -1px;
    margin: 0;
}

.mb-icon {
    font-size: 5.5rem;
    color: #ffffff3e;
}

.about-presentation-section {
    margin: 0;
    padding: 0;
}

.w-60per,
.w-50per,
.w-40per {
    padding: 1rem;
}

.w-60per {
    width: 60%;
}

.w-50per {
    width: 50%;
}

.w-40per {
    width: 40%;
}

.img-content-about {
    height: 100%;
    display: flex;
    justify-content: center;
}

/* .img-content-about img {
    height: 100%;
    width: 100%;
} */

.idiba-depmt-about {
    width: 100%;
    height: 140px;
    position: RELATIVE;
    top: 0;
}

.presentation-bloc {
    /* margin-bottom: 7rem; */
    padding: 3rem;
}

.pres-title-bloc {
    margin-bottom: 1.5rem;
}

.pres-icon {
    font-size: 2.1rem;
    color: #fff;
    margin-right: 1rem;
}

.pres-title {
    font-size: 2rem;
    color: #0dcaf0;
    font-weight: 600;
    line-height: 2.8rem;
}

.text-pres {
    font-size: 1.2rem;
    font-weight: 300;
    line-height: 2rem;
}

.notre-presentation {
    background: #050505;
    border-radius: 0 0 40px 40px;
}

.une-equipe {
    background: #050505;
}

.notre-histoire-pres {
    background: #000d13c0;
}

.mission-pres {
    background: #ac280030;
    /* position: relative; */
    /* height: 100vh; */
}

/* 
.idiba-presentation {
    position: relative;
} */

.card-des-content {
    width: 85%;
    /* height: 35%; */
    background: #050505;
    padding: 4rem;
    position: absolute;
    top: 60%;
    border-radius: 40px;
}

.idiba-depmt-about {
    margin: 0;
    padding: 0;
    width: 100%;
    position: relative;
    background: none;
}

.idiba-depmt-about .idiba-depmt-content {
    position: relative;
    padding: 50px 0;
    width: 100%;
}